Bug 448415 - gnome-python* dependency
gnome-python* dependency
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: conduit (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-26 12:34 EDT by Jean-François Martin
Modified: 2008-07-10 21:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.11.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-10 21:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jean-François Martin 2008-05-26 12:34:38 EDT
Description of problem:
conduit depend on gnome-python-extras and gnome-python-desktop but should depend
on gnome-python2-extras and gnome-python2-desktop


Version-Release number of selected component (if applicable):
conduit-0.3.10-1.fc9

How reproducible:
Allways

Steps to Reproduce:
1. "yum --enable updates-testing update conduit"
2. An dependency error occur about gnome-python-extras and gnome-python-desktop
  
Actual results:
Conduit won't update

Expected results:


Additional info:
Comment 1 Nerijus Baliūnas 2008-06-18 11:20:26 EDT
Conduit should not depend on PyXML - see http://www.conduit-project.org/wiki/0.3.5:
Bugs Fixed
Remove dependence on xml.dom.ext (PyXML).
Comment 2 Bernard Johnson 2008-07-10 21:49:43 EDT
Regarding comment #1, please file a separate bug.  

Note You need to log in before you can comment on or make changes to this bug.